<?php
 /**
 * Enqueue scripts and styles.
 */
function glides_scripts() {

	// Styles	
	wp_enqueue_style('glides-glides-bootstrap',get_template_directory_uri().'/assets/css/bootstrap.css');
	wp_enqueue_style('glides-animate',get_template_directory_uri().'/assets/css/animate.css');
	wp_enqueue_style('glides-font-awesome',get_template_directory_uri().'/assets/css/fonts/font-awesome/css/font-awesome.css');
	wp_enqueue_style('glides-main',get_template_directory_uri().'/assets/css/main.css');	
	wp_enqueue_style('glides-editor-style-min',get_template_directory_uri().'/assets/css/editor-style.css');	
	wp_enqueue_style('glides-owl-carousel-min',get_template_directory_uri().'/assets/css/owl-carousel.css');	
	wp_enqueue_style('glides-widget',get_template_directory_uri().'/assets/css/widget.css');
	wp_enqueue_style('glides-responsive',get_template_directory_uri().'/assets/css/responsive.css');	
	wp_enqueue_style( 'glides-style', get_stylesheet_uri() );
	
	// Scripts
	wp_enqueue_script( 'jquery' );
	wp_enqueue_script('glides-bootstrap.bundle.min', get_template_directory_uri() . '/assets/js/bootstrap.bundle.js', array('jquery'), false, true);
	wp_enqueue_script('glides-imagesloaded-min', get_template_directory_uri() . '/assets/js/imagesloaded.pkgd.js', array('jquery'), false, true);
	wp_enqueue_script('glides-isotope.pkgd.min', get_template_directory_uri() . '/assets/js/isotope.pkgd.js', array('jquery'), false, true);
	wp_enqueue_script('glides-owl-carousel-min', get_template_directory_uri() . '/assets/js/owl-carousel.js', array('jquery'), false, true);
	wp_enqueue_script('glides-jquery-waypoints-min', get_template_directory_uri() . '/assets/js/jquery-waypoints.js', array('jquery'), false, true);
	wp_enqueue_script('glides-jquery-counterup-min', get_template_directory_uri() . '/assets/js/jquery-counterup.js', array('jquery'), false, true);
	wp_enqueue_script('glides-custom', get_template_directory_uri() . '/assets/js/custom.js', array('jquery'), false, true);
	
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action( 'wp_enqueue_scripts', 'glides_scripts' );

//Admin Enqueue for Admin
function glides_admin_scripts(){
	wp_enqueue_style('glides-admin-style', get_template_directory_uri() . '/inc/customizer/assets/css/admin.css');
}
add_action( 'admin_enqueue_scripts', 'glides_admin_scripts' );
?>